body {
    font-size: 100%;
    background-color: rgb(204, 204, 204);
    margin-top: 0px;
    font-family: Verdana,Geneva,Arial,Helvetica,sans-serif;
    overflow-x: scroll;
    overflow-y: scroll;
	text-align: justify;
    }

#container {
    width: 1000px;
    background-color: rgb(255, 255, 255);
    margin: auto;
    border: 1px solid rgb(153, 153, 153);
    font-size: 100%;
}

#kopfzeile_blau {
    background-color: rgb(0, 102, 153);
    height: 100px;
}

#kopfzeile_zusatzlogo {
    float: left;
    background-image: url("http://www.univie.ac.at/indogermanistik/settings/uni_siegel.gif");
    width: 600px;
    height: 100px;
    background-repeat: no-repeat;
}

#kopfzeile_text {
    font-size: 21px;
    font-family: Georgia;
    margin-top: 25px;
    margin-left: 28px;
    width: 450px;
    color: rgb(255, 255, 255);
}

#kopfzeile_text a {
    text-decoration: none;
    color: rgb(255, 255, 255);
    border: medium none;
}

#kopfzeile_unilogo {
    width: 220px;
    height: 61px;
    background-image: url("http://www.univie.ac.at/indogermanistik/settings/uni_logo.gif");
    background-repeat: no-repeat;
    float: right;
    position: relative;
    top: 20px;
    left: -43px;
}

#horizontale_navigation {
    background-color: rgb(0, 78, 124);
    height: 30px;
    padding-left: 200px;
}

#kopfzeile_weiss {
    height: 30px;
    background-color: rgb(255, 255, 255);
}

#breadcrumb_white {
    color: rgb(255, 255, 255);
    font-size: 0.7em;
    margin-left: -195px;
    position: relative;
    top: 8px;
}

#breadcrumb_white a {
    color: rgb(255, 255, 255);
    text-decoration: none;
    margin-left: 7px;
    margin-right: 4px;
}

#breadcrumb_white a:hover {
    text-decoration: underline;
}

#breadcrumb_white_titel {
    color: rgb(92, 156, 191);
    margin-right: 3px;
}

#content {
	padding: 20px;
	font-size: 0.8em;
	}

#fusszeile	{
	background-color: rgb(153, 153, 153);
	font-size: 0.7em;
	margin: 0px;
	padding: 20px;
	color: rgb(221, 221, 221);
	}

table	{
	margin: 0px;
	border: 0;
	padding: 0px;
	border-spacing: 0px;
	empty-cells: hide;
	}

td	{
	vertical-align: top;
	}

.table_data th, td
	{
	padding-right: 10px;
	}

h1	{
	font-size: 200%;
	margin-top: 0px;
	margin-bottom: 5px;
	}

h2	{
	font-size: 150%;
	margin-top: 40px;
	margin-bottom: 5px;
	}

h3, h4, h5, h6	{
	font-size: 100%;
	margin-top: 25px;
	margin-bottom: 5px;
	}


a:link	{
	color: rgb(0, 102, 153);
	text-decoration: none;
	}

a:visited	{
	color: rgb(0, 102, 153);
	text-decoration: none;
	}

a:hover	{
	color: rgb(0, 102, 153);
	text-decoration: underline;
	}

ul	{
	list-style-type:square;
	}

